@charset "UTF-8";

table img {
	width: 100%;
	border: 1px solid #C2BFBF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.se_tre {
	width: 100%;
	margin-bottom: 11px;
}
.se_tre2 {
	width: 100%;
	margin-bottom: 39px;
}
.se_treti {
	color: #8eba16;
	border-bottom: 1px dotted #8eba16;
	padding-top: 10px;
	margin-left: 10px;
	font-weight: bold;
}
.se_trep {
	padding-right: 10px;
	padding-left: 10px;
	/* [disabled]padding-bottom: 10px; */
	text-align: left;
	margin-bottom: -4px;
}

.se_tret {
	vertical-align: top;
	width: 50%;
	padding-right: 5px;
	padding-left: 10px;
}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:779px) {
    body {
        box-sizing: border-box;
        width:100%;
        padding:0 10px;
    }

    header h1 {
        margin-bottom:0;
    }

    .tel {
        position:relative;
        text-align:right;
    }

    #main {
        float:none;
        width:100%;
    }

    #sub {
        float:none;
        width:100%;
    }

    .catalog {
        margin-right:-2%;
    }
    .catalog li {
        float:left;
        width:23%;
        margin:0 2% 2% 0;
    }

    .catalog li img {
        width:100%;
    }

    .bnr {
        overflow:hidden;
        margin-right:-2%;
    }

    .bnr li {
        float:left;
        width:48%;
        margin:0 2% 2% 0;
    }

    .bnr li img {
        width:100%;
    }

   .totop {
    display:none !important;
    }

    /* 下層サブメニュー */
    #subnav {
        display:block;
        position:relative;
    }
    #subnav h3 {
        cursor:pointer;
        background:#85d1c6;
    }
    #subnav h3:after {
        position:absolute;
        content:"\0025bc";
        top:3px;
        right:5px;
    }
    #subnav h3.menuOpen:after {
        position:absolute;
        content:"\0025b2";
        top:3px;
        right:5px;
    }
    #subnav li {
        margin:0;
        padding:0;
        list-style:none;
    }
    #subnav li a:before {
        content:"\0025a0";
        color:#5b4111;
    }
    #subnav li a {
        display:block;
        padding:5px 2px;
        border-bottom:1px dotted #ddd;
        text-decoration:none;
    }
    #subnav li a:hover {
        background:#f7d0cb;
    }
	div.clinic1 {
	display: block;
}

div.clinic1 div.clinic11 {
	display: block;
	width: 100%;
}

div.clinic1 div.clinic12 {
	display: block;
	width: 20%;
}
	
}
